/* regifont.css */

KOKONAISUUS       { font-family : "Arial Unicode MS" }

.id, .loc, .col, .tmp, .nimi, .elul, .inf, .sgn, .tmp, .pag, .mrksnr, .refnr, .ka, .i, .refr { display : inline }
.kokonaisuus, .item, .meta, .mrks, .ref, .text, .lliik, .tyhi, .zanr, .lryhm, .cpt, .typ, .typ_yht, .typ_yht, .typ_kont, .typ_vana, .typ_mrks, .mitteregityp, .lliik_yht, .lliik_vana, .func, .v, .l, .k, .refs, .andmeviide { display : block }
.peidus { display: none }

.item { margin-top : 3em }
.meta { margin-top : 2em; margin-bottom : 1em }
.id { font-size : normal; margin-left: 3px;}
.loc, .col, .sgn, .tmp, .nimi, .elul, .lliik { font-style : normal }
.col { color : blue }
.loc { color : olive}
.tmp { color : green }
.inf { color : red }
.pag { color : orange }
.refr { color : chocolate }
.rrefr { color : chocolate }
.andmeviide { color : violet }
.mrks { margin : 1em; font-size : 12px; color: darkgreen }
.ref { margin : 1em; font-size : 12px; color: crimson}
.typ, .typ_yht { margin : 3px; color : blue }
.mitteregityp { margin : 3px; color: blue;  font-size : 12px;}
.func { margin : 3px; color : green }
.typ_mrks { margin : 3px; color: blue; font-size: 12px }
.typ_vana { margin : 3px; font-size : 12px; color: blue }
.typ_kont {margin: 3px; color: black}
.lliik_vana { margin : 3px; font-size : 12px; color: blueviolet }
.zanr { margin : 3px; color : #2182A3 }
.hidden {  display: none; }
.lliik, .lliik_yht { margin : 3px; color : blueviolet }
.lryhm{ margin-left : 2em; margin-top : 1em; color : green; font-style : italic }
.cpt { margin-left : 2em; margin-top : 1em; color : crimson; font-style : italic }
.l {  margin-left : 2em; color : gray; font-size : normal }
.v {  margin-left : 2em; color : black }
.tyhi {  margin-left : 2em; color : red }
.k {  margin-left : 2em; color : red }
.refs {  margin-left : 2em; margin-top : 1em; font-size : 12px }
.refnr {  font-size : 12px; color : crimson; font-weight: bold; transform : uppercase }
.mrksnr{  font-size : 12px; color : darkgreen; font-weight: bold; transform : uppercase }

.ka { text-decoration : underline}
.i { font-style : italic }

